const gchar* documentation_credits[] = {
	"Shaun McCance <shaunm@gnome.org>",
	NULL
};

#define HELP_GNOME_DOC_XSLT_INDEX "index"
#define HELP_GNOME_DOC_XSLT_LEGALNOTICE "legalnotice"
#define HELP_GNOME_DOC_XSLT_INTRO "intro"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML "section-db2html"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_ADMON "section-db2html-admon"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON_BORDER_COLOR "db2html.admon.border_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON_GRAPHICS_PATH "db2html.admon.graphics_path"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON_GRAPHICS_SIZE "db2html.admon.graphics_size"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON_GRAPHICS_EXTENSION "db2html.admon.graphics_extension"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON "db2html.admon"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ADMON_CSS "db2html.admon.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_AUTOTOC "section-db2html-autotoc"
#define HELP_GNOME_DOC_XSLT_DB_HTML_AUTOTOC_CSS "db2html.autotoc.css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_AUTOTOC_FLAT "db2html.autotoc.flat"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_BLOCK "section-db2html-block"
#define HELP_GNOME_DOC_XSLT_DB_HTML_PROGRAMLISTING_BACKGROUND_COLOR "db2html.programlisting.background_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_PROGRAMLISTING_BORDER_COLOR "db2html.programlisting.border_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_SCREEN_BACKGROUND_COLOR "db2html.screen.background_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_SCREEN_BORDER_COLOR "db2html.screen.border_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_BLOCK "db2html.block"
#define HELP_GNOME_DOC_XSLT_DB_HTML_BLOCKQUOTE "db2html.blockquote"
#define HELP_GNOME_DOC_XSLT_DB_HTML_PARA "db2html.para"
#define HELP_GNOME_DOC_XSLT_DB_HTML_PRE "db2html.pre"
#define HELP_GNOME_DOC_XSLT_DB_HTML_BLOCK_CSS "db2html.block.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CALLOUT "section-db2html-callout"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_COLOR "db2html.co.color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_BACKGROUND_COLOR "db2html.co.background_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_BORDER_COLOR "db2html.co.border_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_COLOR_HOVER "db2html.co.color.hover"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_BACKGROUND_COLOR_HOVER "db2html.co.background_color.hover"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_BORDER_COLOR_HOVER "db2html.co.border_color.hover"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CALLOUT_CSS "db2html.callout.css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_DINGBAT "db2html.co.dingbat"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CO_DINGBATS "db2html.co.dingbats"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CLASSSYNOPSIS "section-db2html-classsynopsis"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CLASSSYNOPSIS_LANGUAGE "db2html.classsynopsis.language"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CMDSYNOPSIS "section-db2html-cmdsynopsis"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CMDSYNOPSIS_SEPCHAR "db2html.cmdsynopsis.sepchar"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ARG_CHOICE "db2html.arg.choice"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ARG_REP "db2html.arg.rep"
#define HELP_GNOME_DOC_XSLT_DB_HTML_GROUP_CHOICE "db2html.group.choice"
#define HELP_GNOME_DOC_XSLT_DB_HTML_GROUP_REP "db2html.group.rep"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CMDSYNOPSIS_CSS "db2html.cmdsynopsis.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CSS "section-db2html-css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_CSS "db2html.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_DIVISION "section-db2html-division"
#define HELP_GNOME_DOC_XSLT_DB_HTML_DIVISION_HTML "db2html.division.html"
#define HELP_GNOME_DOC_XSLT_DB_HTML_DIVISION_DIV "db2html.division.div"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_EBNF "section-db2html-ebnf"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_FUNCSYNOPSIS "section-db2html-funcsynopsis"
#define HELP_GNOME_DOC_XSLT_DB_HTML_FUNCSYNOPSIS_STYLE "db2html.funcsynopsis.style"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_INFO "section-db2html-info"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO "db2html.info"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_TITLE "db2html.info.title"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_SUBTITLE "db2html.info.subtitle"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_AUTHORS "db2html.info.authors"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_EDITORS "db2html.info.editors"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_COLLABS "db2html.info.collabs"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_TRANSLATORS "db2html.info.translators"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_PUBLISHERS "db2html.info.publishers"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_OTHERCREDITS "db2html.info.othercredits"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INFO_COPYRIGHTS "db2html.info.copyrights"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_INLINE "section-db2html-inline"
#define HELP_GNOME_DOC_XSLT_DB_HTML_INLINE "db2html.inline"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_MEDIA "section-db2html-media"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_LIST "section-db2html-list"
#define HELP_GNOME_DOC_XSLT_DB_HTML_LIST_BORDER_COLOR "db2html.list.border_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_LIST_CSS "db2html.list.css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ORDEREDLIST_START "db2html.orderedlist.start"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_QANDA "section-db2html-qanda"
#define HELP_GNOME_DOC_XSLT_DB_HTML_QANDA_CSS "db2html.qanda.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_REFENTRY "section-db2html-refentry"
#define HELP_GNOME_DOC_XSLT_DB_HTML_REFENTRY_CSS "db2html.refentry.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_SUPPRESSED "section-db2html-suppressed"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_TABLE "section-db2html-table"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TABLE_RULE_COLOR "db2html.table.rule_color"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TABLE_CSS "db2html.table.css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ENTRY_COLNUM "db2html.entry.colnum"
#define HELP_GNOME_DOC_XSLT_DB_HTML_COLSPEC_COLNUM "db2html.colspec.colnum"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ENTRY_COLSPAN "db2html.entry.colspan"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ENTRY_STYLE "db2html.entry.style"
#define HELP_GNOME_DOC_XSLT_DB_HTML_SPANSTR_POP "db2html.spanstr.pop"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_TITLE "section-db2html-title"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TITLE_CSS "db2html.title.css"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TITLE_LABEL "db2html.title.label"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TITLE_BLOCK "db2html.title.block"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TITLE_SIMPLE "db2html.title.simple"
#define HELP_GNOME_DOC_XSLT_DB_HTML_TITLE_HEADER "db2html.title.header"
#define HELP_GNOME_DOC_XSLT_DB_HTML_SUBTITLE_HEADER "db2html.subtitle.header"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_XREF "section-db2html-xref"
#define HELP_GNOME_DOC_XSLT_DB_HTML_ANCHOR "db2html.anchor"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_CHUNK "section-db-chunk"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CHUNKS "db.chunk.chunks"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CHUNK_TOP "db.chunk.chunk_top"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_MAX_DEPTH "db.chunk.max_depth"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_BASENAME "db.chunk.basename"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_EXTENSION "db.chunk.extension"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_INFO_CHUNK "db.chunk.info_chunk"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_INFO_BASENAME "db.chunk.info_basename"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK "db.chunk"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CONTENT "db.chunk.content"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CHILDREN "db.chunk.children"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_DEPTH_IN_CHUNK "db.chunk.depth-in-chunk"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_DEPTH_OF_CHUNK "db.chunk.depth-of-chunk"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CHUNK_ID "db.chunk.chunk-id"
#define HELP_GNOME_DOC_XSLT_DB_CHUNK_CHUNK_ID_AXIS "db.chunk.chunk-id.axis"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_COMMON "section-db-common"
#define HELP_GNOME_DOC_XSLT_DB_DINGBAT "db.dingbat"
#define HELP_GNOME_DOC_XSLT_DB_LINENUMBERING "db.linenumbering"
#define HELP_GNOME_DOC_XSLT_DB_PERSONNAME "db.personname"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_LABEL "section-db-label"
#define HELP_GNOME_DOC_XSLT_DB_LABEL "db.label"
#define HELP_GNOME_DOC_XSLT_DB_NUMBER "db.number"
#define HELP_GNOME_DOC_XSLT_DB_LABEL_MODE "db.label.mode"
#define HELP_GNOME_DOC_XSLT_DB_NUMBER_MODE "db.number.mode"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_TITLE "section-db-title"
#define HELP_GNOME_DOC_XSLT_DB_TITLE "db.title"
#define HELP_GNOME_DOC_XSLT_DB_TITLEABBREV "db.titleabbrev"
#define HELP_GNOME_DOC_XSLT_DB_SUBTITLE "db.subtitle"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_XREF "section-db-xref"
#define HELP_GNOME_DOC_XSLT_DB_ULINK_TOOLTIP "db.ulink.tooltip"
#define HELP_GNOME_DOC_XSLT_DB_XREF_CONTENT "db.xref.content"
#define HELP_GNOME_DOC_XSLT_DB_XREF_TARGET "db.xref.target"
#define HELP_GNOME_DOC_XSLT_DB_XREF_TOOLTIP "db.xref.tooltip"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_OMF "section-db2omf"
#define HELP_GNOME_DOC_XSLT_DB_OMF_BASENAME "db2omf.basename"
#define HELP_GNOME_DOC_XSLT_DB_OMF_FORMAT "db2omf.format"
#define HELP_GNOME_DOC_XSLT_DB_OMF_MIME "db2omf.mime"
#define HELP_GNOME_DOC_XSLT_DB_OMF_DTD "db2omf.dtd"
#define HELP_GNOME_DOC_XSLT_DB_OMF_LANG "db2omf.lang"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_DIR "db2omf.omf_dir"
#define HELP_GNOME_DOC_XSLT_DB_OMF_HELP_DIR "db2omf.help_dir"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_IN "db2omf.omf_in"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF "db2omf.omf"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_CREATOR "db2omf.omf.creator"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_MAINTAINER "db2omf.omf.maintainer"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_CONTRIBUTOR "db2omf.omf.contributor"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_TITLE "db2omf.omf.title"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_DATE "db2omf.omf.date"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_VERSION "db2omf.omf.version"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_SUBJECT "db2omf.omf.subject"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_DESCRIPTION "db2omf.omf.description"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_TYPE "db2omf.omf.type"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_FORMAT "db2omf.omf.format"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_IDENTIFIER "db2omf.omf.identifier"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_LANGUAGE "db2omf.omf.language"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_RELATION "db2omf.omf.relation"
#define HELP_GNOME_DOC_XSLT_DB_OMF_OMF_RIGHTS "db2omf.omf.rights"
#define HELP_GNOME_DOC_XSLT_SECTION_GETTEXT "section-gettext"
#define HELP_GNOME_DOC_XSLT_L__N_LOCALE "l10n.locale"
#define HELP_GNOME_DOC_XSLT_L__N_LANGUAGE "l10n.language"
#define HELP_GNOME_DOC_XSLT_L__N_REGION "l10n.region"
#define HELP_GNOME_DOC_XSLT_L__N_VARIANT "l10n.variant"
#define HELP_GNOME_DOC_XSLT_L__N_CHARSET "l10n.charset"
#define HELP_GNOME_DOC_XSLT_L__N_GETTEXT "l10n.gettext"
#define HELP_GNOME_DOC_XSLT_L__N_PLURAL_FORM "l10n.plural.form"
#define HELP_GNOME_DOC_XSLT_L__N_LANGUAGE "l10n.language"
#define HELP_GNOME_DOC_XSLT_L__N_REGION "l10n.region"
#define HELP_GNOME_DOC_XSLT_L__N_VARIANT "l10n.variant"
#define HELP_GNOME_DOC_XSLT_L__N_CHARSET "l10n.charset"
#define HELP_GNOME_DOC_XSLT_TRANSLATING "translating"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_SIMPLE "translating-simple"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_PLURALS "translating-plurals"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_ROLES "translating-roles"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_FORMATS "translating-formats"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES "translating-types"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_LABELS "translating-types-labels"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_NUMBERS "translating-types-numbers"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_DIGITS "translating-types-digits"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_XREFS "translating-types-xrefs"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_TOOLTIPS "translating-types-tooltips"

#define HELP_GNOME_DOC_MAKE_INDEX "index"
#define HELP_GNOME_DOC_MAKE_LEGALNOTICE "legalnotice"
#define HELP_GNOME_DOC_MAKE_INTRO "intro"
#define HELP_GNOME_DOC_MAKE_REFERENCE "reference"

